Bug 804786 - Simplify documentation - decrease default COLLECTOR_UPDATE_INTERVAL from current 900 seconds
Simplify documentation - decrease default COLLECTOR_UPDATE_INTERVAL from curr...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor (Show other bugs)
Development
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: grid-maint-list
MRG Quality Engineering
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 15:09 EDT by Trevor McKay
Modified: 2016-05-26 15:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-26 15:12:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trevor McKay 2012-03-19 15:09:48 EDT
Description of problem:

The MCIG suggests that users decrease the COLLECTOR_UPDATE_INTERVAL to receive more frequent updates from the collector.  Consider decreasing the default interval (60 seconds is suggested by the MCIG), and either removing the note from the MCIG or altering it to show how to increase the interval.
Comment 2 Martin Kudlej 2012-04-04 04:54:19 EDT
How we can test this, please? Is there any new log entry for tracking this?
Comment 6 Anne-Louise Tangring 2016-05-26 15:12:05 EDT
MRG-G is in maintenance only and only customer escalations will be addressed from this point forward. This issue can be re-opened if a customer escalation associated with this issue occurs.

Note You need to log in before you can comment on or make changes to this bug.